From: Galadrial60<BR>
Date: 24 April 2000<P>

Hey Gang----<BR>
<BR>
         Hope no one has a "PEEPS" HANGOVER TODAY! HEY Dee--FYI---a peep is an american non food substance that begins with corn syrup...the rest is a secret but they're stick white mallow-y stuff that they then roll in brightly colored sugar---<BR>
<BR>
         I've just heard that POETFEST is running two more of my pieces (unlike Miss Jenna, I am not too modest!) so check it out for another view of moi---though there I write under my true identity---look for my first name....don't think there's another in this set!<BR>
<BR>
        Just trying to wake up, and shake the can in gear!<BR>
<BR>
        Bye y'all..............<BR>
<BR>
                                   Gala
<HR>
From: kevin urenda<BR>
Date: 24 April 2000<P>

Congratulations Gala!<BR>
<BR>
No sugar comas over here in the desert...<BR>
Easter was pretty mellow...<BR>
<BR>
k
<HR>
From: kevin urenda<BR>
Date: 24 April 2000<P>

BTW, <BR>
mojave...<BR>
Today's poem was brilliant...<BR>
We all ache for that "moment when all hunger is fed."<BR>
<BR>
k
<HR>
From: Calypso<BR>
Date: 24 April 2000<P>

Mojave...what can I say? Your poem got to me...
<HR>
From: [email-masked]<BR>
Date: 24 April 2000<P>

<BR>
Monday - April 24, 2000<BR>
<BR>
Hi Blender,<BR>
<BR>
Did I tell you I do a weekly dating and love advice column from a manly perspective in SingleSites and SinglesStop plus two newspapers; The Coast News in Del Mar and La Jolla and the Madera County Times?  May I send you some articles?  I know you will find them both fresh and entertaining. Why am I doing this? To interest you in a weekly column that will build traffic to your site.    <BR>
<BR>
Every Internet magazine says you must change your site frequently if you want to keep people coming back. Unless you have consistent traffic to your site, you are going to lose money. Why? Because hits are the name of the game.<BR>
<BR>
By mailing you a new article every week, I will refresh your site. All you do is copy and paste once a week for one minute. I guarantee you will get more hits because my articles bring out emotions (you don't care if they love me or hate me as long as they come back!). Your goal is to get every single guy and gal into your club so they can give you money - only a controversial weekly column will keep them coming back.<BR>
<BR>
There are 36 million single straight men over eighteen in America alone.  I am the only love doctor whom they can talk to - there is no competition. Ask yourself if Dear Abby or John Gray could write this:<BR>
<BR>
"After Tom talks to Caprice, he must say, "What is your home phone #? Even though he is dying on the inside he must get those six words out of his mouth.  Her answer will tell us: that she is going out with Tom because he got her number, or that she isn't going out with Tom because she is moving to Montana to get her head together. Tom must test Caprice to find out what her Interest Level is in him ASAP.  As my cousin Fast Eddie Love would put it: 'Nothing starts without the woman's home phone number.'" Whether Tom is in Mexico City or Quebec, Hong Kong or Katmandu - the principle of closing is the same. " Remember guys, "You gotta' ask for the home phone #."<BR>
<BR>
No contracts and no cost. What have you got to win?<BR>
 <BR>
Please prove to me that you do not hate money and say, "Yes!"<BR>
<BR>
Thank you for your time and consideration.<BR>
<BR>
Have fun,<BR>
<BR>
DOC<BR>
<BR>
Thomas Hodges<BR>
AKA Doc Love<BR>
[email-masked]<BR>
www.doclove.com<BR>
800-404-2644<BR>
603 Seagaze Drive<BR>
Oceanside, CA 92054<BR>
<BR>
P.S. Doc Love is a Talk Show Host, Entertainment Speaker, and Success Coach for hundreds of men at his seminars.  For the past thirty years he has asked thousands of women, "Why do you stay with one man versus another?" <BR>
<BR>

<HR>
From: koko loko<BR>
Date: 24 April 2000<P>

fjasdkfdskl!!!<BR>
kasdjfdksalj!!!<BR>
koko loko need help, doc love!<BR>
me love girl monkey named sue sue!<BR>
how koko loko impress sue sue so sue sue come swing trees with him?<BR>
don't say open her coconut for her<BR>
already try this, no work<BR>
sue sue no like coconut
<HR>
From: Madison<BR>
Date: 24 April 2000<P>

kiwi - "In the Dark" - wow.  Well done. 
<HR>